お知らせ

2014年4月24日

OpenSSLの脆弱性について

OpenSSLの一部のバージョンでセキュリティ上の脆弱性が見つかったことが、新聞などで報道されています。


当社では、今回の脆弱性の発覚とともに影響調査を行った結果、当社が提供するWebサービスにおいて、脆弱性のあるバージョンには該当しないことを確認いたしました。


ご利用のお客様におかれましては、ご安心くださいますようご案内申しあげます。